package hiro.yoshioka.sdh;

import java.io.Serializable;

public abstract class StringRecordPairData implements Serializable {
	private static final long serialVersionUID = -1685994425949535396L;
	protected StringRecordData fParent;

	public StringRecordPairData() {

	}

	/**
	 * @return
	 */
	public abstract StringRecordPairData createCopy();

	public String toString() {
		return "&" + hashCode();
	}
}
